﻿/* BASE DESIGN */
body
{
	direction:rtl;
	font:normal normal 400 13px/1em arial;
	color:#0E1951;
	background-color:#fff;
}

table
{
	direction:rtl;
	font:normal normal 400 13px/1.3em arial;
	color:#0E1951;
}

.Scroll
{
	scrollbar-base-color: #BBB6B6;
	scrollbar-arrow-color: #000;
	scrollbar-face-color: #F2F2F2; /*Front-color*/
	scrollbar-highlight-color: #3366FF;
	scrollbar-shadow-color: #BBB6B6;
	scrollbar-3dlight-color: #BBB6B6;
	scrollbar-track-color:#F2F2F2; 
}

.Summary
{
	position:absolute;
	left:30%;
	top:30%;
	text-align:right;
	vertical-align:middle;
	border:solid 1px #000;
	background-color:#ffffff;
	z-index:100;
	display:none;
	direction:rtl;
	color:Red;
	font:normal normal bold 13px arial;
	padding:12px;
	width:200px;
	height:130px;
}
.Validation
{
	color:#F63C2D;
	font-family:Arial;
	font-size:11px;
	font-weight:400;	
}

.Hand{cursor:pointer;}
.Abs{position:absolute;}
.Underline{text-decoration:underline;}

a
{
	color:#0E1951;
	font-family:Arial;
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;	
}

a:hover
{
	color:#0E1951;
	font-family:Arial;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;	
}

a.CopyRight
{
	color:#9D9696;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:underline;	
}

a.CopyRight:hover
{
	color:#5DA9DF;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;	
}

a.CopyRight span
{
	font-size:17px;
	font-weight:bold;
	font-family:Arial;
}

input.text
{
	border:solid 1px #BBB6B6;
	height:20px !important;
	width:120px;
	background-color:#fff;	
}

input.textSmaller
{
	border:solid 1px #BBB6B6;
	height:16px !important;
	width:80px;
	background-color:#fff;	
}

textarea.textarea
{
	border:solid 1px #BBB6B6;
	height:80px !important;
	width:150px;
	background-color:#fff;	
}

select.select
{	
	border:solid 1px #BBB6B6;
	height:20px !important;
	width:100px;
	background-color:#fff;	
}

select.dateSelect
{
	text-align:center;
}

input.button
{
	border:solid 1px #BBB6B6;
	width:51px;
	height:24px;
	text-align:center;
	font:normal normal 400 12/1.2em arial;
	background-color:#ABD0EC;
	color:#000;
}

div.divPopUp
{
	width:250px;
	direction:ltr;
	text-align:right;
	padding:6px;
	font:normal normal bold 14px/1.2em arial;
	color:#A6A0A0;
	display:none;
	border:solid 1px #BBB6B6;
	position:absolute;
	z-index:10 !important;
	background-color:#F2F2F2;
}

.PT1{padding-top:1px;}
.PT2{padding-top:2px;}
.PT3{padding-top:3px;}
.PT4{padding-top:4px;}
.PT5{padding-top:5px;}
.PT6{padding-top:6px;}
.PT7{padding-top:7px;}
.PT8{padding-top:8px;}
.PT9{padding-top:9px;}
.PT10{padding-top:10px;}
.PT11{padding-top:11px;}
.PT12{padding-top:12px;}
.PT13{padding-top:13px;}
.PT14{padding-top:14px;}
.PT15{padding-top:15px;}
.PT16{padding-top:16px;}
.PT17{padding-top:17px;}
.PT18{padding-top:18px;}
.PT19{padding-top:19px;}
.PT20{padding-top:20px;}
.PT22{padding-top:22px;}
.PT24{padding-top:24px;}
.PT26{padding-top:26px;}
.PT28{padding-top:28px;}
.PT30{padding-top:30px;}

.PB1{padding-bottom:1px;}
.PB2{padding-bottom:2px;}
.PB3{padding-bottom:3px;}
.PB4{padding-bottom:4px;}
.PB5{padding-bottom:5px;}
.PB6{padding-bottom:6px;}
.PB7{padding-bottom:7px;}
.PB8{padding-bottom:8px;}
.PB9{padding-bottom:9px;}
.PB10{padding-bottom:10px;}
.PB11{padding-bottom:11px;}
.PB12{padding-bottom:12px;}
.PB13{padding-bottom:13px;}
.PB14{padding-bottom:14px;}
.PB15{padding-bottom:15px;}
.PB16{padding-bottom:16px;}
.PB17{padding-bottom:17px;}
.PB18{padding-bottom:18px;}
.PB19{padding-bottom:19px;}
.PB20{padding-bottom:20px;}
.PB22{padding-bottom:22px;}
.PB24{padding-bottom:24px;}
.PB26{padding-bottom:26px;}
.PB28{padding-bottom:28px;}
.PB30{padding-bottom:30px;}

.PL1{padding-left:1px;}
.PL2{padding-left:2px;}
.PL3{padding-left:3px;}
.PL4{padding-left:4px;}
.PL5{padding-left:5px;}
.PL6{padding-left:6px;}
.PL7{padding-left:7px;}
.PL8{padding-left:8px;}
.PL9{padding-left:9px;}
.PL10{padding-left:10px;}
.PL11{padding-left:11px;}
.PL12{padding-left:12px;}
.PL13{padding-left:13px;}
.PL14{padding-left:14px;}
.PL15{padding-left:15px;}
.PL16{padding-left:16px;}
.PL17{padding-left:17px;}
.PL18{padding-left:18px;}
.PL19{padding-left:19px;}
.PL20{padding-left:20px;}
.PL22{padding-left:22px;}
.PL24{padding-left:24px;}
.PL26{padding-left:26px;}
.PL28{padding-left:28px;}
.PL30{padding-left:30px;}

.PR1{padding-right:1px;}
.PR2{padding-right:2px;}
.PR3{padding-right:3px;}
.PR4{padding-right:4px;}
.PR5{padding-right:5px;}
.PR6{padding-right:6px;}
.PR7{padding-right:7px;}
.PR8{padding-right:8px;}
.PR9{padding-right:9px;}
.PR10{padding-right:10px;}
.PR11{padding-right:11px;}
.PR12{padding-right:12px;}
.PR13{padding-right:13px;}
.PR14{padding-right:14px;}
.PR15{padding-right:15px;}
.PR16{padding-right:16px;}
.PR17{padding-right:17px;}
.PR18{padding-right:18px;}
.PR19{padding-right:19px;}
.PR20{padding-right:20px;}
.PR22{padding-right:22px;}
.PR24{padding-right:24px;}
.PR26{padding-right:26px;}
.PR28{padding-right:28px;}
.PR30{padding-right:30px;}

.P1{padding:1px;}
.P2{padding:2px;}
.P3{padding:3px;}
.P4{padding:4px;}
.P5{padding:5px;}
.P6{padding:6px;}
.P7{padding:7px;}
.P8{padding:8px;}
.P9{padding:9px;}
.P10{padding:10px;}
.P11{padding:11px;}
.P12{padding:12px;}
.P13{padding:13px;}
.P14{padding:14px;}
.P15{padding:15px;}
.P16{padding:16px;}
.P17{padding:17px;}
.P18{padding:18px;}
.P19{padding:19px;}
.P20{padding:20px;}

.BR1{border-right:solid 1px #BBB6B6;}
.BL1{border-left:solid 1px #BBB6B6;}
.BT1{border-top:solid 1px #BBB6B6;}
.BB1{border-bottom:solid 1px #BBB6B6;}
.B1{border:solid 1px #BBB6B6;}

.F8{font-size:8px;}
.F9{font-size:9px;}
.F10{font-size:10px;}
.F11{font-size:11px;}
.F12{font-size:12px;}
.F13{font-size:13px;}
.F14{font-size:14px;}
.F15{font-size:15px;}
.F16{font-size:16px;}
.F17{font-size:17px;}
.F18{font-size:18px;}
.F19{font-size:19px;}

.Bold{font-weight:bold;}

.Gray{color:#9D9696;}
.Turkiz{color:#2690D5;}
.Blue{color:#3B4FB2;}
.Red{color:red;}

.Abs{position:absolute;}
.Rel{position:relative;}
.FloatL{float:left;}
.FloatR{float:right;}

div#LogIn
{
	border:solid 1px #333;
	background-color:#fff;
	color:#000;
	padding:12px;
	width:250px;
	text-align:center;
	height:100%;
}

.CondTilte
{
	font-size:1.4em;
	text-decoration:underline;
	font-weight:bold;
}

/* END OF BASE DESIGN */